» Ubuntu » Paketit

Error

two or more packages specified (libgomp1-arm64-cross cosmic)